Adobe Flex ActionScript Interview Questions and Answers

 

Why are there errors with the macromedia.css.LocatorParser class and WebLogic?

WebLogic ships with its own version of the fop.jar, which in turn includes the batik.jar,
which is older and breaks Flex. To resolve this issue, remove the fop.jar from the
CLASSPATH in the startWebLogic.cmd file. This may apply to non-WebLogic servers
as well, where batik.jar was included.

Posted by:Richards